@charset "utf-8";

html {
	/* min-width: 1200px */
}

body {
	font-size: 14px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	color: #333
}

* {
	padding: 0;
	margin: 0
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal
}

ol,
ul {
	list-style: none
}

caption,
th {
	text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal
}

.fl {
	float: left
}

.fr {
	float: right
}

.clear {
	clear: both
}

.riqi {
	float: right;
	display: block
}

a {
	color: #333;
	text-decoration: none
}

.top {
	min-width: 1180px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	line-height: 40px;
	padding: 0 10px
}

.tia_l {
	float: left
}

.top_r {
	float: right;
	display: block
}

.top_r img {
	vertical-align: middle;
	line-height: 40px;
	padding: 0 5px 0 0
}

.top a {
	padding: 0 5px;
	font-size: 14px
}

.banner {
	background: url(index_02.jpg) center 0;
	height: 600px
}

.banner1 {
	background: url(index_07.jpg) center 0;
	height: 600px
}

.banner2 {
	background: url(index_13.jpg) center 0;
	height: 600px
}

.banner3 {
	background: url(index_18.jpg) center 0;
	height: 600px
}

.banner a,
.banner1 a,
.banner2 a,
.banner3 a {
	height: 600px;
	display: block
}

.product {
	width: 1200px;
	margin: 80px auto
}

.product dd {
	width: 600px;
	float: left
}

.product dd h2 {
	font-size: 30px;
	line-height: 60px
}

.product dd p {
	font-size: 18px;
	line-height: 36px;
	text-indent: 2em;
	margin: 0 0 20px 0;
	color: #444
}

.product dt {
	width: 520px;
	float: right
}

.product_yl {
	width: 1200px;
	margin: 0 auto
}

h1 {
	width: 550px;
	margin: 0 auto;
	border: 1px solid #333;
	color: #333;
	font-size: 36px;
	font-weight: bold;
	line-height: 60px;
	border-radius: 50px;
	text-align: center
}

.pro_yl_con {
	width: 570px;
	margin: 50px 0 0
}

.pro_yl_con h2 {
	width: auto;
	float: left;
	background: #46b8ff;
	padding: 0 25px;
	line-height: 50px;
	font-size: 24px;
	color: #fff;
	margin: 0 0 20px 0;
	border-radius: 0 10px 0 10px
}

.pro_yl_con p {
	width: 570px;
	float: left;
	font-size: 18px;
	line-height: 36px;
	margin: 0 0 20px 0
}

.pro_img {
	float: left;
	width: 100%
}

.pro_img dt {
	width: 200px;
	float: left
}

.pro_img dd {
	width: 370px;
	float: left;
	font-size: 18px;
	line-height: 30px
}

.pro_yl_con h3 {
	font-size: 24px;
	line-height: 60px;
	margin: 20px 0 0;
	color: #333;
	font-weight: bold
}

.product_xyz {
	width: 1200px;
	margin: 80px auto
}

.pro_xyz_list {
	width: 570px;
	float: left
}

.pro_xyz_list i {
	width: auto;
	padding: 5px 20px;
	margin: 5px;
	float: left;
	border: 1px solid #46b8ff;
	color: #46b8ff;
	font-style: normal;
	font-size: 18px;
	border-radius: 0 10px 0 10px
}

.keshi {
	margin: 50px 0 0 0
}

.keshi li {
	width: 119px;
	float: left;
	background: #46b8ff;
	color: #fff;
	border-right: 1px solid #fff;
	line-height: 40px;
	text-align: center;
	font-size: 18px
}

.product_xyz table {
	margin: 50px 0 0 0
}

.product_xyz table,
.product_xyz table td {
	border: 1px solid #ccc;
	border-collapse: collapse
}

.product_xyz table th {
	background: #46b8ff;
	border: 1px solid #ccc;
	border-collapse: collapse;
	color: #fff;
	text-align: center;
	padding: 10px;
	line-height: 24px;
	font-size: 18px
}

.product_xyz table td {
	text-align: center;
	padding: 15px 10px;
	line-height: 24px;
	font-size: 18px
}

.btn {
	width: 100%;
	float: left;
	display: block;
	margin: 10px 0 0;
	text-align: center
}

.btn1,
.btn2 {
	padding: 8px 20px;
	margin: 0 20px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	border-radius: 15px 0 15px 0
}

.btn1 {
	background: #60ace9
}

.btn2 {
	background: #78d1cb
}

.about {
	background: #2e2e2e;
	padding: 40px 0 30px
}

.about h2 {
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	color: #fff
}

.company {
	width: 1140px;
	background: #fff;
	margin: 30px auto 0;
	padding: 30px
}

.company dt {
	width: 490px;
	float: right;
	padding: 60px 0 0
}

.company dd {
	width: 620px;
	float: left
}

.company dd h3 {
	font-size: 30px;
	line-height: 50px
}

.company dd p {
	font-size: 14px;
	line-height: 30px;
	text-indent: 2em;
	text-align: justify
}

.companytitle {
	width: 200px;
	line-height: 60px;
	text-align: center;
	background: #fff;
	margin: 40px auto 0;
	font-size: 30px;
	font-weight: bold
}

.honor {
	width: 100%;
	padding: 30px 0;
	background: #fff;
	text-align: center
}

.contact {
	padding: 50px 0;
	text-align: center;
	font-size: 24px;
	color: #fff;
	line-height: 48px
}

.contact span {
	padding: 0 20px;
	font-size: 24px;
	font-weight: bold
}

footer,
.foot {
	text-align: center;
	line-height: 1.8;
	background-color: #FFF;
	font-size: 14px;
	min-width: 1200px
}

.foot {
	padding: 8px 0 20px 0;
	border-top: 3px solid #008ce3
}

.foot_nav {
	line-height: 2.0
}

.foot_nav a {
	padding: 0 5px
}

.qy_contact_box {
	width: 100%;
	height: 130px;
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	z-index: 999999;
	bottom: 0;
	left: 0;
}

.qy_center {
	width: 1200px;
	height: 120px;
	margin: 0 auto;
	position: relative;
}

.qy_logo_small {
	float: left;
	width: 200px;
	background: #fff;
	text-align: center;
	height: 90px;
	margin: 20px 0;
	display: table-cell;
	*display: inline;
}

.qy_logo_small i {
	display: inline-block;
	height: 100%;
	vertical-align: middle
}

.qy_logo_small img {
	max-height: 80px;
	vertical-align: middle;
}

.qy_contact {
	float: right;
	width: 980px;
	margin: 0 0 0 20px;
	color: #fff;
	height: 80px;
	margin: 20px 0;
	line-height: 30px;
}

.qy_contact h2 {
	font-size: 16px;
	color: #FC0;
}

.qy_contact h2 span {
	color: #ffca8b;
	font-size: 14px;
	padding: 0 0 0 20px;
}

.qy_contact p,
.qy_contact li {
	font-size: 16px;
	line-height: 25px;
	color: #eee;
}

.qy_contact li {
	float: left;
	width: auto;
	padding: 0 30px 0 0;
}

.qy_close {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0;
	top: 35px;
	cursor: pointer;
}

.qy_contact_box .liuyan {
	width: 120px;
	height: 30px;
	background: #F60;
	color: #fff;
	position: absolute;
	top: 20px;
	right: 240px;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
}

.qy_contact_box .liuyan a {
	color: #fff;
	display: block;
}

.qy_contact_box .liuyan:hover {
	opacity: 0.9;
}
.headerTel{
	font-size: 23px;
	line-height: 31px;
	color: #f00;
}
.header_top .pro_con{
	width:1200px;
	margin: 0 auto;
	display: flex;
	padding-top: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.header_top{
height: 98px;
}
.qy_contact_box{display: none;}
.menu_list{
background: #1ba2e8;
height: 55px;
}
.menu_list ul{
width: 1200px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto;
}
.menu_list li a{
color: #fff;
display: block;
line-height: 55px;
font-size: 21px;
}
.menu_list li a.cur{
color: yellow;
}
.pro_footer {
	color: #fff;
	padding: 20px 0;
	text-align: center;
}
.pro_footer h1{
	color: #fff;
}
.pro_footer p,.pro_footer p span{
	font-size:34px;font-weight: bold;
}
.pro_footer em{
	display: block;
	margin-top: 20px;
	font-size: 21px;
}
.fixed_menu{width:100%;height:80px;box-shadow:0 0 14px rgb(0 0 0 / 12%);background:rgba(255,255,255,.95);text-align:center;display:none;z-index:9999;position:fixed;top:0;}
.fixed_menu a{padding: 0 20px;line-height: 80px;font-size: 21px;}
/* .fixed_menu a:last-of-type{color: #f00;} */
/* .fixed_menu a.cur{color: #213c83;} */

.fixed_menu ul{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.fixed_menu li a.cur{color: #46b8ff;}
.fixed_menu li:last-of-type{
	margin-top: 6px;
	font-size: 21px;
	color: #f00;
	line-height: 32px;
}


.mobile_box,.footer_m{display: none;}

@media screen and (max-width: 750px) {
	.fixed_menu{display: none; height: 0; opacity: 0;}
	.mobileContact_data{opacity: 1; height: auto;}
	.mobile_box{display: block;}
	.contact_data  {opacity: 0; height: 0;}
	footer{display: none;}
	body,
	html {width: 100%;}
	/* .about{background: none;} */
	.aboutcon dt{float: none;width: auto;}
	.about h1{padding: 0;}
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,
	.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {width: 3.88rem !important;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.footer_m{display: block;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
	body > p , li, dd , a, span *{line-height: 0.47rem !important;font-size: 0.28rem !important;}
	.pc_box div,.btn{width: 6rem;margin: 0 auto;}
	.footer{display: none;}
	.banner1 ,.banner2,.banner3 ,.banner02 , .banner03 , .banner01 , .banner ,.top{display: none;}
	
	body img{
		max-width: 5rem;
	}
	body h1{
		width: 6rem;
		font-size: 0.35rem;
	}
	.menu_list ul ,.header_top .pro_con ,.company, .product_xyz,.pro_yl_con,.product_yl ,.product{
		width: 6rem;
		margin: 0 auto;
	}
	.pro_img dt ,.company dt ,.company dd ,.pro_yl_con h2 ,.pro_xyz_list,.pro_yl_con p , .product dt,.product dd{
		float: none;
		width: auto;
	}
	.pro_img dt {
		text-align: center;
	}
	.menu_list{
		height: auto;
		
		background: none;
	}
	.company{
		padding: 0;
	}
	.product_xyz table td{
		font-size: 0.24rem;
		padding: 0;
		text-align: left;
	}
	.product dd h2 ,.company dd p{
		font-size: 0.28rem;
	}
	.product{
		margin-top: 0.5rem;
	}
	.btn{
		margin-bottom: 0.5rem;
	}
	.product dt {
		width: 5rem;
		margin: 0 auto;
	}
	.pro_yl_con h2{
		background: #fff;
		color: #333;
		font-size: 0.28rem;
		padding: 0;
		margin-bottom: 0;
	}
	.keshi{
		margin-top: .4rem;
		margin-bottom: .2rem;
		width: 6rem;
	}
	.keshi ul{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 0.1rem;
	}
	.about{
		margin-top: .2rem;
	}
	.company dt{
		width: 5rem;
		margin: 0 auto;
		padding: 0 0 20px;
	}
	.company dd h3{
		font-size: 0.28rem;
		padding: 0;
		margin: 0;
		text-align: center;
	}
	.about h2{
		font-size: 0.38rem;
		margin-bottom: 20px;
	}
	.company dd p{
		padding: .2rem;
	}
	.menu_list ul {
		width: 6rem;
		margin: 0 auto;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0.1rem;
	}
	.header_top{
		height: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.header_top .pro_con{
		display: block;
	}
	.menu_list li a{
		text-align: center;
		border-radius: 5px;
		padding: .1rem 0;
		background: #047dc0;
	}
	.product dd h2{text-align: center;}
	.menu_list li a.cur{
		/* background: #FC0; */
	}
	.pro_footer em ,.pro_footer p, .pro_footer p span{
		font-size: 0.28rem;
	}
	.menu_list li a{
		font-size: 0.3rem !important;
	}
	.headerTel{font-size: 0.32rem;}
}